estaens13.jpg=Cupula de Secus
estaens18.jpg=Lie Lavatte - Rueba del Boso - Cupula de Secus
estaens02.jpg=Lecherin ?
estaens22.jpg=Cirque d&#39;Olibon sous le nuage
estaens09.jpg=Llana de la Garganta
estaens16.jpg=Pic de Gabedaille
estaens03.jpg=Pic d&#39;Aspe
estaens05.jpg=Pic d&#39;Aspe - Cirque d&#39;Aspe
estaens07.jpg=Cr&#234;tes de La Mujer Muerta
estaens20.jpg=Vers Anayet
estaens25.jpg=Pic du Midi d&#39;Ossau
estaens06.jpg=Bisaurin\

estaens19.jpg=Cupula de Secus
estaens17.jpg=Cupula de Secus
estaens12.jpg=Sierra Bernera
estaens28.jpg=Lac d&#39;Estaens = Ibon de Astanes
estaens04.jpg=Llana de la Garganta
